//*************************************************************
#include <Wire.h>
#include <LiquidCrystal_I2C.h>//include library code
//*************************************************************
// set the LCD number of columns and rows
int lcdColumns = 16;
int lcdRows = 2;
// set LCD address, number of columns and rows
LiquidCrystal_I2C lcd(0x3F, lcdColumns, lcdRows); //I2C address 0x3F or 0x27
//*************************************************************
void setup() {
  lcd.begin(21, 22);// initialize the lcd with SDA and SCL pins
  lcd.backlight();// turn on LCD backlight
}
void loop() {
  lcd.setCursor(0, 0);// set cursor to first column, first row
  lcd.print("Hello, World!");// print message
  delay(1000);  //delay set for 1 second
  lcd.clear(); // clears the display to print new message
  lcd.setCursor(0, 1); // set cursor to first column, second row
  lcd.print("Hello, World!");
  delay(1000);//delay set for 1 second
  lcd.clear();  // clears the display to print new message
}
